.fullWidth {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    max-width: initial;
}

body {
    background-image: url("../img/tp-bg.jpg");
}

a {
    outline: none!important;
}

a img {
    outline: none!important;
}

.mobile-ls {
    display: none;
}

.mobile-rotate {
    display: block;
    margin: auto;
}


/* Full Page JS */

.sections {
    margin-top: 0%;
}


/* Header & Footer */

#header,
#footer {
    position: fixed;
    height: auto;
    display: block;
    width: 100%;
    z-index: 9;
}

#header {
    top: 0px;
}

#footer {
    bottom: 0px;
}


/* NAV Dots */

.fp-slidesNav.bottom {
    bottom: 25px;
}


/* Home */

#section0 {
    background-image: url(../img/home-bg-2b.png);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#section0 .img-1-mobile {
    display: none;
}

#section0 .img-2 {}

.intro {
        background-size: cover;*/
    display: none;
}

#section0 .img-1 {
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 2;
}

.sections .img-3 {
    position: absolute;
    right: 0px;
    top: 0px;
    z-index: 6;
}

.sections .img-4 {
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 8;
}

.reveal {
    border: none;
}

#modal-1,
#modal-2 {
    background-image: url(../img/tp-bg.jpg);
}

#modal-1 img {
    display: block;
    margin: 0 auto;
}

#modal-2 img {
    display: block;
    margin: 0 auto;
}

#modal-1 h1 {
    font-family: 'Pacifico', cursive;
    font-size: 28px;
    color: #BD2026;
    text-align: center;
}

#modal-2 h1 {
    font-family: 'Pacifico', cursive;
    font-size: 28px;
    color: #BD2026;
    text-align: center;
}

#modal-1 h3 {
    font-family: 'Handlee', cursive;
    font-size: 18px;
    color: #BD2026;
    text-align: center;
}

,
#modal-2 h3 {
    font-family: 'Handlee', cursive;
    font-size: 18px;
    color: #BD2026;
    text-align: center;
}


/* About */

#fpslide1,
#fpslide2 {
    background-image: url(../img/about-bg-1b.png);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.about {
    background-image: url(../img/about-bg-3b.png);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.about-bg {}

.about-copy .about-img {
    display: block;
    margin: auto;
    width: auto;
}

.about-copy .about-img-2 {
    display: block;
    margin: auto;
    width: auto;
}

.about-copy .about-img-footer {
    display: block;
    margin: auto;
    width: auto;
}

.about-copy {
    margin: 0% 8%;
}

.about-copy h1 {
    font-family: 'Pacifico', cursive!important;
    font-size: 24px;
    margin-top: 14%;
    color: #BD2026;
    text-align: center;
}


/* About Fullscreen*/

:-webkit-full-screen .about-copy h1 {
    margin-top: 10%;
}

:-moz-full-screen .about-copy h1 {
    margin-top: 0%;
}

:-ms-fullscreen .about-copy h1 {
    margin-top: 0%;
}

:fullscreen .about-copy h1 {
    margin-top: 0%;
}

.about-copy p {
    font-family: 'Handlee', cursive;
    font-size: 18px;
    text-align: left;
    line-height: 20px;
    color: #000;
    padding: 1% 50px 0 50px;
}

#fpslide2 .about-copy h1 {
    margin-top: 10%;
}


/* Portfolio */

.porti {
    height: 100%;
}

.porti {
    display: block;
}

.porti-mobile {
    display: none;
}

h1.mobile-heading {
    font-family: 'Pacifico', cursive!important;
    font-size: 30px;
    margin-top: 4%;
    color: #BD2026;
    text-align: center;
}

.porti-zoom h1 {
    font-family: 'Pacifico', cursive;
    font-size: 30px;
    color: #BD2026;
    text-align: center;
    margin-bottom: 8%;
}

.porti-zoom p {
    font-family: 'Handlee', cursive;
    font-size: 18px;
    color: #000;
    text-align: center;
}

#section3 {
    background-image: url(../img/tp-oak-bg.jpg);
}


/* Commissions */

.com-bg {
    background-image: url(../img/comm-bg-1b.png)!important;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 100%;
}

#section4 {
    background-image: url(../img/tp-oak-bg.jpg);
}

.comm-mobile {
    display: none;
}


/* Contact */

#fpslide3 {
    background-image: url(../img/con-bg-2.png);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.contact {
    background-image: url(../img/con-bg-1.png);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#section5 .copy {
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 4;
    height: 768px;
}

#section5 .copy p {
    font-family: 'Handlee', cursive;
    font-size: 18px;
    text-align: left;
    color: #000;
}

.contact-copy {
    margin: 0% 8%;
}

.contact-copy h1 {
    font-family: 'Pacifico', cursive!important;
    font-size: 24px;
    margin-top: 6%;
    color: #BD2026;
    text-align: center;
}

.contact-copy p {
    font-family: 'Handlee', cursive;
    font-size: 18px;
    text-align: center;
    color: #000;
    padding: 1% 50px 0 50px;
}

.contact-copy a {
    font-family: 'Handlee', cursive;
    font-size: 18px;
    text-align: center!important;
    color: #BD2026;
}

.contact-copy a:hover {
    color: #000;
}

.contact .contact-img {
    margin: 0 auto;
    display: block;
}

.contact .contact-bottom-img {
    display: block;
    margin: auto;
    width: auto;
}

#section5 .img-1-mobile {
    display: none;
}


/* Media Queries */

@media (max-width: 480px) {
    #section0 .img-1 {
        display: none;
    }
    #section0 .img-2 {
        display: none;
    }
    .sections .img-3 {
        display: none;
    }
    .sections .img-4 {
        display: none;
    }
    #section0 .img-1-mobile {
        display: block;
        position: absolute;
        left: 0px;
        top: 36px;
        z-index: 2;
    }
}


}